/**Custom form validation 2.0**/
.needsfilled {
    color: #df3c3c !important;
    font-weight: 400 !important;
    border-color: #df3c3c !important;
}
.needsfilled2 {
    border-color: #ef0a0a !important;
}

.correctfilled {
	border-color: #5ac164 !important;
	}
	
form input[readonly].picker__input {
	background: #fff;
	cursor: text
	}

#spambox {
	position: relative;
	}

.spam {
	position: relative;
	clear: both;
	float: left;
	width:120px;
	height: 32px; 
	background: #fff; 
	border: 1px solid #DDD;
	padding: 10px 10px 10px 20px; 
	margin-bottom: 5px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;  
} 

.spam canvas {
	float: left;
	margin-left:-5px
	} 
 
#refresh_spam {
    position: absolute;
    top: 0px;
    right: 2px;
    z-index: 9999;
    color: #888;
    opacity: 0.4;
    width: 13px;
    height: 18px;
    cursor: pointer;
} 

#refresh_spam:hover {
    opacity: 1;
    font-size: 15px
}

#refresh_spam:hover:after{
    background: #333;
    background: rgba(0,0,0,.6);
    border-radius: 5px; 
    color: #fff;
    content: attr(title); 
    padding: 5px 15px;
    position: absolute;
    z-index: 98; 
	font-size:12px; 
    width:auto;
    bottom: 18px;
    left: -30px;
}
 
#randomtext {
	float: left; 
	text-align:center;
	position: relative;
	z-index: 0
}

#randomtext_overlay {
	position: absolute;
	background: url(captchaoverlay.png);
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0.6;
	left: 0;
	top: 0
	}

#spambox input[type="text"]#spam{
	width:107px !important;
	clear: both;
	float: left;
	margin-top: 5px !important;
}

/* Form Success Flash Message */

div.flashes {
	background-color: #c4df9b;
    margin: 10px 0;
    width: 100%%;
}

div.flashes .flash_success {
    color: #333;
    padding: 10px 0;
    text-indent: 10px;
    font-size: 14px;
    font-family: "Helvetica Neue", Arial;
   	text-align: center;
}
 
div.custom_flash {
	background-color: #c4df9b;
    margin: 10px 0;
    width: 100%%;
    color: #333;
    padding: 10px 0; 
    font-size: 19px;
    font-family: "Helvetica Neue", Arial;
   	text-align: center;
	display: inline-block;
}

/**Validation 3**/ 
.error_box {
    background:#f2dede;
    border:1px solid #eed3d7;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    color:#b94a48; 
    font-size:13px;
    margin:0px 0px 15px 0px;
    width:100%;
	display: none;
} 

.error_box span {
    padding:8px 8px;
	display: block;
	}